## Class Auth_OpenID_UntrustedReturnURL

Description

An error that indicates that the given return_to is not under the given trust_root.

Located in /Auth/OpenID/Server.php (line 1620)

    Auth_OpenID_ServerError
       |
       --Auth_OpenID_UntrustedReturnURL

Method Summary
Auth_OpenID_UntrustedReturnURL Auth_OpenID_UntrustedReturnURL ( $message, $return_to, $trust_root)
void toString ()
Methods
Constructor Auth_OpenID_UntrustedReturnURL (line 1621)
Auth_OpenID_UntrustedReturnURL Auth_OpenID_UntrustedReturnURL ( $message, $return_to, $trust_root)

- $message
- $return_to
- $trust_root

toString (line 1629)
void toString ()

Redefinition of:

Auth_OpenID_ServerError::toString()
  Returns this error message.

#### Inherited Methods

Inherited From Auth_OpenID_ServerError

> Auth_OpenID_ServerError::encodeToKVForm()
> Auth_OpenID_ServerError::encodeToURL()
> Auth_OpenID_ServerError::getReturnTo()
> Auth_OpenID_ServerError::hasReturnTo()
> Auth_OpenID_ServerError::toFormMarkup()
> Auth_OpenID_ServerError::toHTML()
> Auth_OpenID_ServerError::toMessage()
> Auth_OpenID_ServerError::toString()
> Auth_OpenID_ServerError::whichEncoding()

Documentation generated on Tue, 21 Apr 2009 11:31:33 -0700 by phpDocumentor 1.3.2